#sidebar-wrapper-menu.new-sidebar-menu {
    top: 83px;
    left: 8px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.04);
    border: 0;
    border-radius: 8px;
    overflow: unset;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
#sidebar-wrapper-menu.new-sidebar-menu.top-scroll-menu {
    top: 10px;
}
#sidebar-wrapper-menu.new-sidebar-menu.top-scroll-menu #nav-icon1, 
#sidebar-wrapper-menu.new-sidebar-menu.top-scroll-menu #nav-icon2 {
    top: 22px;
    transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
}
#sidebar-wrapper-menu.new-sidebar-menu.top-scroll-menu {
    height: calc(100vh - 20px);
}
#sidebar-wrapper-menu.new-sidebar-menu.top-scroll-menu .main-menuhh {
    height: calc(100vh - 125px);
}


#sidebar-wrapper-menu.new-sidebar-menu.active,
#sidebar-wrapper-menu.new-sidebar-menu:hover {
    box-shadow: 6px 0px 8px rgba(0, 0, 0, 0.08);
}
#sidebar-wrapper-menu.new-sidebar-menu #nav-icon1, 
#sidebar-wrapper-menu.new-sidebar-menu #nav-icon2 {
    top: 95px;
    left: 23px !important;
    background: transparent;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
#sidebar-wrapper-menu.new-sidebar-menu.active #nav-icon1, 
#sidebar-wrapper-menu.new-sidebar-menu.active #nav-icon2 {
    left: 23px !important;
}
#sidebar-wrapper-menu.new-sidebar-menu .menu-collape-area ul li:hover a {
    /* color: var(--color-primary) !important; */
    background: transparent;
    border-color: transparent;
}
#sidebar-wrapper-menu.new-sidebar-menu .menu-collape-area .submenu {
    padding-left: 33px;
}
#sidebar-wrapper-menu.new-sidebar-menu .menu-collape-area .submenu ul li {
    list-style-type: none;
}
#sidebar-wrapper-menu.new-sidebar-menu .menu-collape-area .submenu ul li a {
    padding: 8px 10px !important;
    border-radius: 8px;
    width: 100%;
}
#sidebar-wrapper-menu.new-sidebar-menu .menu-collape-area .submenu ul li a:hover {
    background: #e3f0ff;
}
#sidebar-wrapper-menu.new-sidebar-menu.active .menu-collape-area .submenu ul li a:hover,
#sidebar-wrapper-menu.new-sidebar-menu.active .menu-collape-area .submenu ul li a.active {
    background: #e3f0ff;
    color: var(--color-primary) !important;
}
body.body-slide #sidebar-wrapper-menu.new-sidebar-menu #nav-icon1 span, 
#sidebar-wrapper-menu.new-sidebar-menu #nav-icon1 span, 
#sidebar-wrapper-menu.new-sidebar-menu #nav-icon2 span {
    margin: 0;
    left: 7px;
}
body.body-slide #sidebar-wrapper-menu.new-sidebar-menu #nav-icon1 span:nth-child(2), 
#sidebar-wrapper-menu.new-sidebar-menu #nav-icon1 span:nth-child(2), 
#sidebar-wrapper-menu.new-sidebar-menu #nav-icon2 span:nth-child(2) {
    width: 9px;
}
#sidebar-wrapper-menu.new-sidebar-menu #nav-icon1 span:nth-child(3), 
#sidebar-wrapper-menu.new-sidebar-menu #nav-icon2 span:nth-child(3) {
    width: 11px;
}
#sidebar-wrapper-menu.new-sidebar-menu .side-bar-header {
    border: 0;
    padding: 15px 5px 5px 50px !important;
    border-radius: 8px;
}
body.body-slide #sidebar-wrapper-menu.new-sidebar-menu #nav-icon1 span:nth-child(2), 
#sidebar-wrapper-menu.new-sidebar-menu.active #nav-icon1 span:nth-child(2), 
#sidebar-wrapper-menu.new-sidebar-menu.active #nav-icon2 span:nth-child(2) {
    display: none !important;
}
body.body-slide #sidebar-wrapper-menu.new-sidebar-menu #nav-icon1 span, 
#sidebar-wrapper-menu.new-sidebar-menu.active #nav-icon1 span, 
#sidebar-wrapper-menu.new-sidebar-menu.active #nav-icon2 span {
   width: 14px;
}
body.body-slide #sidebar-wrapper-menu.new-sidebar-menu #nav-icon1 span:nth-child(1),
#sidebar-wrapper-menu.new-sidebar-menu.active #nav-icon1 span:nth-child(1), 
#sidebar-wrapper-menu.new-sidebar-menu.active #nav-icon2 span:nth-child(1) {
    top: 15px;
    -webkit-transform: rotate(125deg);
    -moz-transform: rotate(125deg);
    -o-transform: rotate(125deg);
    transform: rotate(125deg);
}
body.body-slide #sidebar-wrapper-menu.new-sidebar-menu #nav-icon1 span:nth-child(3), 
#sidebar-wrapper-menu.new-sidebar-menu.active #nav-icon1 span:nth-child(3), 
#sidebar-wrapper-menu.new-sidebar-menu.active #nav-icon2 span:nth-child(3) {
    top: 15px;
    -webkit-transform: rotate(-130deg);
    -moz-transform: rotate(-130deg);
    -o-transform: rotate(-130deg);
    transform: rotate(-130deg);
}

#sidebar-wrapper-menu.new-sidebar-menu {
    height: calc(100vh - 93px);
}
#sidebar-wrapper-menu.new-sidebar-menu .main-menuhh {
    height: calc(100vh - 200px);
}

.side-bar-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    width: 100%;
    height: 50px;
    background: var(--color-primary-light);
    transition: all .3s ease;
    border-radius: 0 0 8px 8px;
}
.user-admin-pic-main {
    display: flex;
    padding: 8px;
    transition: all .3s ease;
}
.user-admin-pic-main:hover .user-admin-icon i {
    transform: scale(1.03);
}
.user-admin-img {
    border-radius: 50%;
}
.user-admin-img img,
.user-admin-img .user-admin-icon {
    border-radius: 50%;
    width: 35px;
    height: 35px;
    border: 1px solid #ccc;
    background: #fff;
    color: #000;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.user-admin-details {
    width: 100%;
    display: none;
    padding: 0 12px;    
    transition: all .3s ease;
    overflow: hidden;
}
.user-admin-option {
    position: relative;
    width: 10px;
    display: none;
    transition: all .3s ease;
    overflow: hidden;
}
.user-admin-option .icon-user-dtl {
    cursor: pointer;
    font-size: 14px;
    color: #6a6a6a !important;
}
.user-admin-option .icon-user-dtl:hover {
    color: var(--color-primary) !important;
}
.new-sidebar-menu.active .user-admin-details,
.new-sidebar-menu:hover .user-admin-details {
    display: block;
}
.new-sidebar-menu.active .user-admin-option,
.new-sidebar-menu:hover .user-admin-option {
    display: block;
}
.user-admin-details h5 {
    font-size: 15px;
    color: #000;
    font-family: 'Nunito Bold';
    margin-bottom: 0;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.user-admin-details h6 {
    font-size: 12px;
    color: #565656;
    font-family: 'Nunito Regular';
    margin-bottom: 0;
    margin-top: 1px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.new-sidebar-menu .menu-collape-area .card-link:before {
    content: "\f0d9";
    font-family: "Font Awesome 5 pro";
    font-size: 13px;
    margin-top: -9px;
}
.new-sidebar-menu .left-menu-main .card-link:before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
}
.new-sidebar-menu .left-menu-main .card-link.collapsed:before {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.new-sidebar-menu .menu-collape-area ul li:hover a::before {
    color: var(--color-primary);
}
.new-sidebar-menu .card-link.active {
    color: var(--color-primary) !important;
}
.new-sidebar-menu .card-link.active::before {
    color: var(--color-primary);
}
.nav-edit-bar.affix {
    top: 10px;
    border-radius: 8px; 
}

@media screen and (min-width: 1200px) {
    .nav-edit-bar.affix {
        left: 80px;
        /* border-radius: 0 0 8px 8px; */
        width: calc(100% - 97px);
    }
}

/* setings-sidebar start */
.setings-sidebar {
    position: absolute;
    bottom: 10px;
    left: 280px;
    width: 200px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-shadow: 0px 0px 8px #ccc;
    padding: 0px;
    transition: all .3s ease;
    display: none;
}
.setings-sidebar:before {
    position: absolute;
    content: "";
    bottom: 7px;
    left: -10px;
    border-right: 10px solid #ccc;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
.setings-sidebar:after {
    position: absolute;
    content: "";
    bottom: 7px;
    left: -9px;
    border-right: 10px solid #fff;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
.side-bar-footer:hover .setings-sidebar {
    display: block;
}
.setings-sidebar ul {
    margin: 0;
    padding: 0;
}
.setings-sidebar ul li {
    list-style-type: none;
    border-bottom: 1px solid #eee;
}
.setings-sidebar ul li a {
    padding: 10px 15px;
    transition: all .3s ease;
    font-size: 14px;
    color: #000;
    display: block;
}
.setings-sidebar ul li a i {
    width: 18px;
    margin-right: 4px;
}
.setings-sidebar ul li a:hover {
    background: var(--color-primary-light);
    color: var(--color-primary);
}
.setings-sidebar ul li:last-child {
    border: 0;
}
.setings-sidebar ul li:last-child a {
    border-radius: 0 0 8px 8px;
}
.setings-sidebar ul li:first-child a {
    border-radius: 8px 8px 0 0;
}


/* setings-sidebar end */